body {
	margin: 0px;
	padding: 0px;
	background: #4A5A35 url(images/back.jpg);
	font: 13px/22px 'Droid Sans';
	color: #000;
}
a{
	color: #02AF44;
	font-weight: 700;
}	
a:hover{
	color: #D5894F;
		
}
h1,h2,h3,h4,h5,p,form{
	margin:0px; padding: 0px;	
}
h1{
	margin-bottom: 30px;
	color: #0d6ca9;
	font: 700 22px/26px 'Droid Sans';
}
h2{
	margin-bottom: 10px;
	color: #795C3A;
	font: 700 20px/26px 'Droid Sans';
}
p{
	margin-bottom: 15px;	
}
#wrapper{
	width: 960px;
	margin: 0px auto;
	background:#FFF;
-webkit-box-shadow: 2px 2px 60px 0px #3f4230; -moz-box-shadow: 2px 2px 60px 0px #3f4230; box-shadow: 2px 2px 60px 0px #3f4230;
}	
#banner{
	width:960px; 
	height: 315px;	
	overflow: hidden;
	clear: both;
}

.clear{
	clear: both;
}	
#logo{
	width: 395px;
	float: left;
}
#address{
	width: 352px;
	float: left;	
}
#book{
	width: 213px;
	float: left;
}
#menu{
	background: #01af44;	
	color: #FFF;
	height: 46px;
}
#menu ul{
	margin: 0px; padding: 0px;
}
#menu ul li{
	list-style: none;	
	display: inline;
}
#menu ul li a{
	display: inline-block;
	float: left;
	font: 400 13px/46px 'Droid Sans';
	color: #FFF;	
	text-decoration: none;
	padding: 0px 10px;
	border-right: 1px solid #FFF;
}
#menu ul li a:hover{
background: #0d6ca9;
color: #FFF;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
		border-right: 1px solid #0d6ca9;
}
#content{
	padding: 30px;	
}
#main{
	float: left;
	width: 624px;
}
#sidebar{
	width: 246px;
	float: left;	
	margin-left: 30px;
}
#sidebar img{
	
}
.alignright{
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;	
		-webkit-box-shadow: 2px 2px 10px 0px #AAA; -moz-box-shadow: 2px 2px 10px 0px #AAA; box-shadow: 2px 2px 10px 0px #AAA;
}
.alignleft{
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
		-webkit-box-shadow: 2px 2px 10px 0px #AAA; -moz-box-shadow: 2px 2px 10px 0px #AAA; box-shadow: 2px 2px 10px 0px #AAA;
}
.alignnone{
		-webkit-box-shadow: 2px 2px 10px 0px #AAA; -moz-box-shadow: 2px 2px 10px 0px #AAA; box-shadow: 2px 2px 10px 0px #AAA;
}
#footer{
	text-align:center;
	color: #666;
	font-size: 12px;	
	padding-bottom: 30px;
}
#footer a{
	color: #666;
	text-deocration: none;
	font-weight: 400;
}
.package{
	background: #EB9854;
	padding: 15px;
	color: #FFF;	
	margin-bottom: 30px;
		-webkit-box-shadow: 2px 2px 10px 0px #AAA; -moz-box-shadow: 2px 2px 10px 0px #AAA; box-shadow: 2px 2px 10px 0px #AAA;
}
.package h2{
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
}
.package a{
	background: #02AF44;
	color: #FFF;
	font-weight: 700;
	padding: 15px;
	display: block;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: -15px;
}
table.dataTable {
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;	
}
.dataTable td{
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;	
	padding: 5px;		
}